include:
    - ../topic.yml
App\Entity\Topic\Topic:
    8df5af19abeee0535ddae5204cdac461:
        name: 'Symfony 6'
        bundleName: null
        description: null
        parent: '@b3cae47ec3826a06ead54103c802d508'
        resources: {  }
        questions: {  }
    3c537a07cfdb1d0fb42c5e4181a9f3ec:
        name: Certification
        bundleName: null
        description: null
        parent: '@8df5af19abeee0535ddae5204cdac461'
        resources: {  }
        questions: {  }
